| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
List of all members
GenericException Class Referencefinal

GenericException. More...

`#include <exceptions.h>`

Inheritance diagram for GenericException:

## Detailed Description

GenericException.

Generic exception for general purposes

The documentation for this class was generated from the following files:

- logdoctor/modules/exceptions.h
- logdoctor/modules/exceptions.cpp